koolaid.info
Unsupported Configuration when using VUM for a Major Upgrade -
I’ve recently been working on getting my environment upgraded from vSphere 5.1 to 5.5. Last week I replaced one vCenter server with a clean install and upgraded another, in process implementing home brewed certificates thanks in no small part to Derek Seaman’s excellent SSL toolkit and tutorials. With that done and nice and clean this … Continue reading Unsupported Configuration when using VUM for a Major Upgrade